---
title: 09. Embedded Programming
period: 20 March 2019
date: 2019-03-20 12:00:00
term: 1
published: true
---
### Week 9 assignment was to program your board to do something, with as many different programming languages and programming environments as possible.
